<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_r.html#index_r"><span>r</span></a></li>
      <li><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>_mpuAreRegionsSeparate_()
: <a class="el" href="soc__mpu_8h.html#a40fc7138f2188355f04863b384be30b5">soc_mpu.h</a>
</li>
<li>_mpuDisable_()
: <a class="el" href="soc__mpu_8h.html#a4d7807ff7486e23a51df3552456576be">soc_mpu.h</a>
</li>
<li>_mpuDisableBackgroundRegion_()
: <a class="el" href="soc__mpu_8h.html#a91443afa543409ea431ea1eee9495e90">soc_mpu.h</a>
</li>
<li>_mpuEnable_()
: <a class="el" href="soc__mpu_8h.html#a91e265587c5b3f02c6dcc26a2fb5f039">soc_mpu.h</a>
</li>
<li>_mpuEnableBackgroundRegion_()
: <a class="el" href="soc__mpu_8h.html#a936e7f2dbacf897764a944ae5628f37a">soc_mpu.h</a>
</li>
<li>_mpuGetNumberOfRegions_()
: <a class="el" href="soc__mpu_8h.html#ae01b415f6eb4e15331371f526f7184d9">soc_mpu.h</a>
</li>
<li>_mpuGetRegion_()
: <a class="el" href="soc__mpu_8h.html#a796aec0b4eea86ccd7d7a8249f4e7afd">soc_mpu.h</a>
</li>
<li>_mpuGetRegionBaseAddress_()
: <a class="el" href="soc__mpu_8h.html#aed53448b7a7b12e10f4360862944cab9">soc_mpu.h</a>
</li>
<li>_mpuGetRegionPermission_()
: <a class="el" href="soc__mpu_8h.html#a8b1041752ccc83834266f8db303dc0a4">soc_mpu.h</a>
</li>
<li>_mpuGetRegionType_()
: <a class="el" href="soc__mpu_8h.html#a7b9225d4cf265d5bba16f03343096a41">soc_mpu.h</a>
</li>
<li>_mpuInit_()
: <a class="el" href="soc__mpu_8h.html#ad42abaa287200c0d7fc438183d4dc067">soc_mpu.h</a>
</li>
<li>_mpuSetRegion_()
: <a class="el" href="soc__mpu_8h.html#a77d0ffd1d6bcaa74d1f3fb177fd3da47">soc_mpu.h</a>
</li>
<li>_mpuSetRegionBaseAddress_()
: <a class="el" href="soc__mpu_8h.html#a5e2b4dbb5a69e953684e4e61442e53d9">soc_mpu.h</a>
</li>
<li>_mpuSetRegionSizeRegister_()
: <a class="el" href="soc__mpu_8h.html#a6257509842799734cf515d2ed3409bf9">soc_mpu.h</a>
</li>
<li>_mpuSetRegionTypeAndPermission_()
: <a class="el" href="soc__mpu_8h.html#aad3cf50fb86c1afb6fbfa46eead2cc80">soc_mpu.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
